Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Version Mismatch

Greetings,

I'm new to Unified Communications. I was asked to upgrade our CUCM to 9.1 from 8.03 and to leave our CCX at 8.x.  Is that possible?  I have no issues upgrading to 9.1 but will the system work if CCX remains at 8.x?

 

Thanks for any assistance!

Everyone's tags (1)
1 ACCEPTED SOLUTION

Accepted Solutions
Silver

According to this link:http:/

According to this link:

http://www.cisco.com/c/dam/en/us/td/docs/voice_ip_comm/cust_contact/contact_center/crs/express_compatibility/matrix/crscomtx.pdf

As long as you are on minimum UCCX 8.5(1) SU3 you are fine and can go with CM 9.1...

HTH,

Dragan

HTH, Dragan
1 REPLY
Silver

According to this link:http:/

According to this link:

http://www.cisco.com/c/dam/en/us/td/docs/voice_ip_comm/cust_contact/contact_center/crs/express_compatibility/matrix/crscomtx.pdf

As long as you are on minimum UCCX 8.5(1) SU3 you are fine and can go with CM 9.1...

HTH,

Dragan

HTH, Dragan
56
Views
0
Helpful
1
Replies
CreatePlease login to create content